﻿* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

body,html {
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue",Helvetica, Arial, sans-serif !important;font-weight:500;
	-ms-word-wrap:break-word;
	word-wrap:break-word;
	background:#fafafa;
}

html {
	overflow-y:scroll;
}

img {
	max-width:100%;
	width /***/:auto;
}

img {
	line-height:0;
	vertical-align:bottom;
	height:auto;
	margin:0 auto;
}

table {
	width:100%;
	border-collapse:collapse;
	margin-bottom:1em;
}

th,td {
	text-align:left;
	border-bottom:1px solid #eee;
	padding:2% 3%;
}

th {width:25%;}
td {}





.button.button-secondary,
button.button-secondary,
input[type="submit"].button-secondary,
input[type="reset"].button-secondary,
input[type="button"].button-secondary {
	color:#FFF;
	background-color:#2dd8ab;
	border-color:#2dd8ab;
}

.button.button-secondary:hover,
button.button-secondary:hover,
input[type="submit"].button-secondary:hover,
input[type="reset"].button-secondary:hover,
input[type="button"].button-secondary:hover,
.button.button-secondary:focus,
button.button-secondary:focus,
input[type="submit"].button-secondary:focus,
input[type="reset"].button-secondary:focus,
input[type="button"].button-secondary:focus {
	color:#FFF;
	background-color:#18c396;
	border-color:#18c396;
}



ul {
	list-style-type:square;
}

ul.no-style {
	list-style-type:none;
}

dd {
	margin-left:1em;
	margin-bottom:1rem;
}



.mark {
	font-weight:bold;
	padding:1em;
	background:#ffc;
	border-top: 2px solid #ff6600;
	border-bottom: 2px solid #ff6600;
	font-size:1.2em;
	color:#333;
}

.bold {
	font-weight:bold;
}

.orng {
	color:#ff6600;
	font-weight:bold;
}

.red {
	color:#ff6600;
	font-size:1.8rem;
}

.gray {
	color:#ccc;
	text-decoration:line-through;
}



.box {
	margin-bottom:2rem;
	padding:1rem;
	border:1px solid #fff;
}

.box2 {
	margin-bottom:2rem;
	padding:1rem;
	border:1px solid #666;
}

.box3 {
	margin-bottom:2rem;
	padding:2rem 1rem 0rem;
	border:1px solid #666;
	background:#ffc;
	border-radius:4px;
}



.mb-0 {
	margin-bottom:0;
}

.mt-2 {
	margin-top:2rem;
	padding:1rem 0;
}

.mt-5 {
	margin-top:5rem;
	padding:1rem 0;
	border-bottom:2px solid #333;
}

.p-1{
	padding:1rem;
}

.m-1{
	margin:1rem;
}

.mt-1{
	margin-top:1rem;
}

.bg1 {
	background:#eee;
	border-radius:4px;
}

.bg {
	background:#eee;
}



h1,h2,h3,h4,h5,h6 {
	font-size:3rem;
}



.page-title {
	font-size:1em;
}

.title {
	margin-bottom:5rem;
}

.text-left {
	text-align:left;
}



.envelope,
.tel,
.clock,
.calender {
	color:#666;
	font-size:0.75em;
	margin:0;
	padding:0;
}

.tel {
	font-size:1.2em;
	color:#333;
}


#footer-navi,
nav {
	padding:1.6rem 0 0rem;
	text-align:center;
}

.list-inline {
	padding-left:0;
	margin:0 0 10px 0;
	list-style:none;
}

.list-inline > li {
	display:inline-block;
	padding-right:10px;
	padding-left:5px;
}



footer {
	font-size:1em;
	text-align:center;
	padding:2rem;
	background:#e6e6e6;
}

footer p {
	margin:1rem;
}





/* Pagetop */

.pagetop{line-height:100%;display:none;position:fixed;bottom:0;right:1em;}
.pagetop a{display:block;background:#c0c0c0;text-align:center;color:#11c;font-size:12px;font-weight:900;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;text-decoration:none;padding:12px 14px;border-radius:10%;}
.pagetop a:hover{color:#11c;background:#b2d1fb;}





/* Shared */

.button {
	border-radius:100px;
}

/* Sections */

.section {
	padding:8rem 0 7rem;
	text-align:center;
}

.section-heading,
.section-description {
	margin-bottom:1.2rem;
}



/* Media */

.media {
	position:relative;
}

.ctr {
	text-align:center;
}

.hero-heading {
	position:absolute;
	z-index:1;
	top:0.35em;
	left:3em;
	font-size:7vw;
	color:#eee;
	text-shadow:2px 2px 10px #333;
}

.hero-description {
	position:absolute;
	z-index:1;
	top:3em;
	left:5.6em;
	font-size:4vw;
	color:#ff6600;
	padding:0.5rem 1rem;
	background:rgba(255,255,255,0.8);
}



/* Values */

.values {
	background-image:url('../images/values-bg.jpg');
	background-size:cover;
	color:#fff;
	padding-bottom:5rem;
}
.value-multiplier {
	margin-bottom:2rem;
	color:#11DFC7;
}
.value-heading {
	margin-bottom:2rem;
}
.value-description {
	opacity:.8;
	font-weight:300;
	text-align:left;
}



/* Price */

.price {
	border-bottom:1px solid #ddd;
}



/* Categories */

.categories {
	background-image:url('../images/values-bg.jpg');
	background-size:cover;
	color:#fff;
}
.categories .section-description { 
	margin-bottom:4rem;
}



/* About */

.about,
.about-description {
	color:#333;
}
.section-description { 
	margin-bottom:4rem;
}





/* Wrapper */

#wrapper {
	max-width:1200px;
	margin:0 auto;
}

.wrapper {
	max-width:1200px;
	margin:0 auto;
}

a:focus,*:focus{outline:none;}
a:hover {
	text-decoration:none;
}



/*--- add ---*/
.px1 {
	padding:0 1rem;
}



@media (max-width:549px) {

.info {
	padding:2rem;
	background:#eee;
	border-radius:4px;
}

.text-left {
	padding:1.6rem 1rem;
}

footer,
table {
	font-size:1.2rem;
}


}



/* Bigger than 550 */
@media (min-width:550px) {

.info {
	padding:2rem 0rem;
}

.section {
	padding:12rem 0 11rem;
}

.text-left {
	padding:3rem 1rem;
}

.category {
	padding:1rem;
}

th {
	width:10em;
}

}



/* Bigger than 750 */
@media (min-width:750px) {

.section {
	padding:14rem 0 15rem;
}

.text-left {
	padding:4rem 3rem;
}

.categories {
	padding:15rem 0 8rem;
}

}



/* Bigger than 1000 */
@media (min-width:1000px) {

.hero-heading {
	font-size:5.5em;
}

.hero-description {
	font-size:3em;
}

.info {
	padding:5rem 3rem;
}

.section {
	padding:20rem 0 19rem;
}

.text-left {
	padding:5rem 16rem;
}



}
